###############################################################################
#
#  MQTT Manager Service
#
###############################################################################
[Unit]
Description=MQTT Manager

[Service]
Type=simple
User=root
Group=root
ExecStart=/usr/bin/mqtt-manager -c /etc/mqttmanager.conf
RuntimeDirectory="mqttmanager"
WatchdogSec=30

[Install]
WantedBy=multi-user.target

